---
env: {{ secrets.ex_book_list_api.env[secrets_ex_book_list_api_env]['env'] }}
server:
  data:
postgres:
  url: {{ secrets.ex_book_list_api.env[secrets_ex_book_list_api_env]['postgres']['url'] }}
redis:
  url: {{ secrets.ex_book_list_api.env[secrets_ex_book_list_api_env]['redis']['url'] }}
  key_expiry_seconds: 60
logger:
  level: {{ secrets.ex_book_list_api.env[secrets_ex_book_list_api_env]['logger']['level']|default('info') }}
